<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the Text-Image-Link-Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.7</span>&#x00A0;&#x00A0;<a 
 id="x117-17700013.7"></a>Using the Text-Image-Link-Editor</h3>
<!--l. 1773--><p class="noindent" >The following description describes the linking of images and texts as a typical task for the
Text-Image-Link-Editor is developed.
</p><!--l. 1775--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu48.html#x118-17800013.7.1">Open Images and Texts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu49.html#x119-17900013.7.2">Select Work Space</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu50.html#x120-18000013.7.3">Create Links</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu51.html#x121-18100013.7.4">Correct and Delete Links</a></span>
</div>



                                                                                

                                                                                
<!--l. 1811--><p class="noindent" ><a 
 id="tailtextgrid-manualse54.html"></a> </p> 
</body></html> 
